.api-iblock-element-similar .block-title{text-transform: uppercase;color: #2b8432; font-size: 1.375rem;text-align: center;background: #e1fed1; padding: 1rem;margin: 50px 0 43px;}
.api-iblock-element-similar .title{font-family: 'PT Sans', Arial, sans-serif;font-size: 0.8125rem;line-height: normal;text-align: center;margin: 0.675rem 0;padding: 0}
.api-iblock-element-similar .title a{color: #434242}
.api-iblock-element-similar .rpreview{width: 100%; padding-top: 100%}
.api-iblock-element-similar .owl-carousel{padding: 0 1.875rem; position: relative}
.api-iblock-element-similar .owl-nav{margin: 0;position: absolute; top: 30%; left: 0; right: 0; height: 30px}
.api-iblock-element-similar .owl-nav button{
	position: absolute;
	top: 0;
	bottom: 0;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	width: 20px;
	color: rgba(102, 102, 102, 0.5) !important;
	text-align: center;
	outline: 0 none;
	margin: 0 !important;
}
.api-iblock-element-similar .owl-nav .owl-prev{left: 0}
.api-iblock-element-similar .owl-nav .owl-next{right: 0}
.api-iblock-element-similar .owl-nav button:hover{background: transparent !important;color: rgba(102, 102, 102, 0.9) !important;}